[Bug 645367] [NEW] package drbd8-source 2:8.3.7-1ubuntu2.1 failed to install/upgrade: drbd8 kernel module failed to build

Blue Print 645367 at bugs.launchpad.net
Wed Sep 22 17:23:46 BST 2010


Public bug reported:

done an update, seemed all successful, tried to activate ati driver then
got error report

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: drbd8-source 2:8.3.7-1ubuntu2.1
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic x86_64
Architecture: amd64
Date: Wed Sep 22 17:18:54 2010
ErrorMessage: drbd8 kernel module failed to build
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
PackageArchitecture: all
PackageVersion: 2:8.3.7-1ubuntu2.1
SourcePackage: drbd8
Title: package drbd8-source 2:8.3.7-1ubuntu2.1 failed to install/upgrade: drbd8 kernel module failed to build

** Affects: drbd8 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package drbd8-source 2:8.3.7-1ubuntu2.1 failed to install/upgrade: drbd8 kernel module failed to build
https://bugs.launchpad.net/bugs/645367
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to drbd8 in ubuntu.



More information about the Ubuntu-server-bugs mailing list